Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 06-05-2014 14:20:01

chtr
Membre
Distrib. : Jessie
Noyau : 3.2.0-4amd64
(G)UI : Gnome
Inscription : 30-06-2012
Site Web

[Résolu] paquet pour Audacity

Bonjour à toutes et tous,

Est-il nécessaire d’installer les paquets suivants pour le bon fonctionnement d'Audacity:
audacity-dbg
vamp-plugin-sdk

Merci à vous.

Dernière modification par chtr (06-05-2014 18:11:01)


Ma patrie c'est le monde, ma famille c'est l'humanité.

Hors ligne

#2 06-05-2014 14:32:30

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] paquet pour Audacity


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#3 06-05-2014 14:33:29

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : [Résolu] paquet pour Audacity

D'après le site Debian, ça ne devrait pas être nécessaire
https://packages.debian.org/wheezy/audacity
aucun ne fait partie des dépendances

De toute façon, tu peux installer ces 2 paquets et tester. Si éventuellement tu rencontres un pb, tu peux toujours les installer après.

Pour l'installation d'Audacity, je suivrai ce qui est indiqué dans le wiki DF
https://debian-facile.org/doc:media:audacity

En ligne

#4 06-05-2014 18:11:24

chtr
Membre
Distrib. : Jessie
Noyau : 3.2.0-4amd64
(G)UI : Gnome
Inscription : 30-06-2012
Site Web

Re : [Résolu] paquet pour Audacity

Impeccable, merci à vous!

Ma patrie c'est le monde, ma famille c'est l'humanité.

Hors ligne

Pied de page des forums